## winbox-launcher 1.0

=== Makefile ===
#! /bin/make -f

all:

	@echo 'Run winbox-launcher'

install: install-bin install-icons install-desktop

install-bin:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/winbox-launcher/
	install -p -m 755 winbox-launcher $(DESTDIR)$(PREFIX)/share/winbox-launcher/
	install -p -m 755 winbox-installer $(DESTDIR)$(PREFIX)/share/winbox-launcher/

install-icons:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/256x256/apps/
	install -p -m 644 icons/256/winbox.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/256x256/apps/

install-desktop:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/applications/
	install -p -m 644 winbox.desktop $(DESTDIR)$(PREFIX)/share/applications/

#########################
PREFIX?=/usr

.PHONY: all install install-bin install-icons install-desktop

=== debian/changelog ===
winbox-launcher (1.0) stable; urgency=medium

  * Application creation

 -- Mistific@tor <https://mistificator.ru/>  Sat, 25 Sep 2021 13:00:03 +0000

=== debian/control ===
Source: winbox-launcher
Section: utils
Priority: optional
Maintainer: Mistific@tor
Build-Depends: debhelper
Standards-Version: 3.9.8
Homepage: https://mistificator.ru/

Package: winbox-launcher
Architecture: amd64
Depends: wine
Description: Winbox is a small utility that allows administration of MikroTik RouterOS using a fast and simple GUI.
